[CentOS-devel] How to rebuildkernel-2.6.18-164.el5.src.rpm from RHEL 5.4?

Tetsuo Handa from-centos at I-love.SAKURA.ne.jp
Wed Sep 16 14:55:50 UTC 2009


Felix Schwarz wrote:
> Akemi Yagi wrote:
> > You need hmaccalc to build the 5.4 kernel.
> 
> Ah, somehow I missed that one. Now it builds fine :-)

Now kernel-2.6.18-164.el5.src.rpm from CentOS is available.
Can I download hmaccalc rpm needed for building from
kernel-2.6.18-164.el5.src.rpm?
Is hmaccalc a new package added in RHEL 5.4?


More information about the CentOS-devel mailing list